<?php

namespace App\Models;

use Illuminate\Database\Eloquent\Model;

class StadiumBlock extends Model
{
    protected $fillable = ['stadium_id', 'name', 'position', 'capacity', 'base_price', 'image'];
    public function stadium()
    {
        return $this->belongsTo(Stadium::class);
    }
    public function eventBlocks()
    {
        return $this->hasMany(EventBlock::class);
    }
}
